Class | Nokogiri::XML::ProcessingInstruction
In: | lib/nokogiri/xml/processing_instruction.rb ext/nokogiri/xml_sax_push_parser.c
Parent: | Node

ProcessingInstruction represents a ProcessingInstruction node in an xml document.

### Methods

new new

### Public Class methods

new(document, name, content)
new(document, name, content)

Create a new ProcessingInstruction element on the `document` with `name` and `content`

[Validate]